@keyframes fadeInWindow {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.container {
    display: grid;
}
.container__content {
    background-color: var(--color-combination-7);
    grid-area: content;
    position: relative;
}
@media only screen and (max-width: 639px) {
    .scrollLock .container__content {
        background-color: var(--color-support-5);
    }
}
.container__mainInner {
    display: grid;
    grid-template: " myMenu liveTable sideMenu   " auto " myMenu liveTable bannerZone " minmax(calc(100vh - 160px), 1fr) / 172px 688px auto;
    padding-top: 24px;
    position: relative;
}
.fsNewsPage .container__mainInner,
.isWide.fsNewsPage .container__mainInner {
    grid-template: " . liveTable . bannerZone . " minmax(calc(100vh - 125px), 1fr) / var(--width-spacer) minmax(0, 1fr) var(--width-separator) 300px var(--width-spacer);
    padding: 20px 0 0;
}
.container__myMenu {
    grid-area: myMenu;
    margin: 0 8px;
}
.fs_news.header-fan .container__myMenu {
    display: none;
}
.container__livetable {
    border-radius: 8px;
}
.category-page.loading .container__livetable {
    background-color: var(--color-combination-9);
    min-height: 100vh;
}
.container__liveTableWrapper {
    border-radius: 8px;
    grid-area: liveTable;
    min-height: 100vh;
}
.container__liveTableWrapper.myfs_page {
    margin-bottom: 24px;
}
.sport_page .container__fsbody {
    margin-top: -8px;
}
.container__livetable--h2hLp .container__fsbody {
    background-color: unset;
    margin-top: 0;
    padding: 0;
}
.cricket:not(.isSportPage):not(.category-page) .container__fsbody,
.participant-page .container__fsbody,
.team-page .container__fsbody,
.tournament-page .container__fsbody {
    background-color: unset;
    padding: 0;
}
.team-page.loading .container__fsbody {
    background-color: var(--color-support-5);
    border-radius: 8px;
    min-height: 100vh;
}
.container__bannerZone {
    grid-area: bannerZone;
}
.container #rccontent {
    height: calc(100% - 10px);
}
.container .myFs {
    background-color: var(--color-combination-9);
    border-radius: 8px;
}
.container .fsNews {
    grid-area: liveTable;
}
.container__heading {
    background-color: var(--color-combination-9);
    border-radius: var(--spaHeading-borderRadius, 8px);
    margin-bottom: var(--spaHeading-marginBottom, 12px);
}
.category-page .container__heading {
    background-color: var(--color-combination-9);
    border-radius: 8px 8px 0 0;
    margin-bottom: 0;
}
.isSportPage .container__heading {
    background-color: unset;
    border-radius: 0;
    margin-bottom: 0;
}
.container__livetable--h2hLp .container__heading,
.sport_page .container__heading {
    border-radius: 8px 8px 0 0;
    margin-bottom: 0;
}
.sport_page .container__heading {
    background-color: var(--color-combination-9);
    padding-bottom: 8px;
}
.fsNewsPage .container__myMenu {
    display: none;
}
@media only screen and (max-width: 1047px) {
    .container__bannerZone {
        display: none;
    }
    .container__mainInner {
        grid-template: " myMenu   liveTable      bannerZone" auto " sideMenu liveTable      bannerZone" 1fr/172px minmax(0, 1fr) auto;
        min-height: calc(100vh - 100px);
        padding: 12px;
    }
    .scrollLock .container__mainInner {
        min-height: auto;
    }
    .fsNewsPage .container__mainInner,
    .isWide.fsNewsPage .container__mainInner {
        grid-template: " . liveTable      bannerZone . " minmax(calc(100vh - 125px), 1fr) / var(--width-spacer) minmax(0, 1fr) auto var(--width-spacer);
        padding-top: 0;
    }
}
@media only screen and (max-width: 1187px) {
    .isWide .container__mainInner {
        grid-template: " myMenu   liveTable      bannerZone" auto " sideMenu liveTable      bannerZone" 1fr/172px minmax(0, 1fr) auto;
        min-height: calc(100vh - 100px);
        padding: 12px;
    }
}
@media only screen and (max-width: 639px) {
    .container .myFs,
    .container__heading,
    .container__livetable--h2hLp .container__heading {
        border-radius: 0;
    }
    .container__mainInner,
    .isWide .container__mainInner {
        padding: 0;
    }
    .container__livetable {
        border-radius: unset;
    }
    .container__fsbody {
        border-radius: 0;
    }
    .container__myMenu {
        animation: fadeInWindow 0.6s ease-out;
        display: none;
    }
    .container__myMenu--active {
        background: rgba(0, 0, 0, 0.35);
        border-radius: 12px;
        bottom: 0;
        display: flex;
        margin: 0;
        overflow: hidden;
        position: fixed;
        top: 76px;
        width: 100vw;
        z-index: var(--zIndex-modalWindow);
    }
    .isLoggedIn .container__myMenu--active {
        top: 48px;
    }
    .fsNewsPage.header-fan .container__myMenu--active {
        display: flex;
    }
    ._ass .container__myMenu--active {
        border-radius: 0;
        top: 105px;
    }
    .tv-program-page .container__myMenu--active {
        flex-flow: column nowrap;
        height: auto;
    }
    .container__myMenu .menu {
        margin-bottom: unset;
    }
    .container__overlay {
        background: var(--color-support-5);
        overflow: auto;
        width: 100%;
    }
    .container__liveTableWrapper--hidden {
        display: none;
    }
    .responsive .container__mainInner,
    .responsive.isWide .container__mainInner {
        grid-template: " myMenu   liveTable      bannerZone" 1fr " sideMenu liveTable      bannerZone" auto/auto minmax(0, 1fr) auto;
    }
    .category-page .container__heading,
    .sport_page .container__heading {
        border-radius: 0;
    }
}
.rankingTable {
    background-color: var(--color-combination-9);
    border-radius: 8px;
    padding: 16px 12px 4px;
}
@media only screen and (max-width: 639px) {
    .rankingTable {
        border-radius: 0;
        padding: 0 0 4px;
    }
}
body:not(.participant-page).horse-racing section.event {
    background-color: var(--color-combination-9);
    border-radius: 0 0 8px 8px;
    padding: 0 12px 4px;
}
body:not(.participant-page).horse-racing section.event .sportName {
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 639px) {
    body:not(.participant-page).horse-racing section.event {
        border-radius: 0;
        padding: 0 0 12px;
    }
}
body.tournament-page.cycling section.event,
body.tournament-page.golf section.event,
body.tournament-page.horse-racing section.event,
body.tournament-page.motorsport section.event,
body.tournament-page.winter-sports section.event {
    border-radius: 8px;
}
@media only screen and (max-width: 639px) {
    body.tournament-page.cycling section.event,
    body.tournament-page.golf section.event,
    body.tournament-page.horse-racing section.event,
    body.tournament-page.motorsport section.event,
    body.tournament-page.winter-sports section.event {
        border-radius: 0;
    }
}
.event .sportName {
    background-color: var(--color-combination-9);
    border-radius: 8px;
    margin-bottom: 12px;
    padding: 16px 12px 4px;
}
.event .sportName.sportNews {
    padding: 0;
}
.event .sportName:first-of-type {
    border-radius: 0 0 8px 8px;
    padding: 0 12px 4px;
}
.category-page .event .sportName {
    padding: 0 12px 4px;
}
.category-page .event .sportName.sportName--noDuel {
    padding: 0 0 4px;
}
.event .sportName.sportName--noDuel,
.myfs .event .sportName,
.participant-page .event .sportName,
.series-page .event .sportName,
.team-page .event .sportName,
.tournament-page .event .sportName {
    margin-bottom: 0;
    padding: 0;
}
.event .sportName.sportName--noDuel.sportNews,
.myfs .event .sportName.sportNews,
.participant-page .event .sportName.sportNews,
.series-page .event .sportName.sportNews,
.team-page .event .sportName.sportNews,
.tournament-page .event .sportName.sportNews {
    padding: 16px 0 4px;
}
@media only screen and (max-width: 639px) {
    .event .sportName {
        border-radius: 0;
        margin-bottom: 8px;
        padding: 0;
    }
    .event .sportName.sportNews {
        margin-bottom: 8px;
    }
    .event .sportName.sportNews:last-of-type {
        padding-bottom: 0;
    }
    .event .sportName:first-of-type {
        border-radius: 0;
        padding: 0;
    }
    .event .sportName:last-of-type {
        margin-bottom: 0;
        padding-bottom: 12px;
    }
    .cycling .event .sportName:last-of-type,
    .golf .event .sportName:last-of-type,
    .horse-racing .event .sportName:last-of-type,
    .motorsport .event .sportName:last-of-type,
    .myfs .event .sportName:last-of-type,
    .participant-page .event .sportName:last-of-type,
    .series-page .event .sportName:last-of-type,
    .team-page .event .sportName:last-of-type,
    .tournament-page .event .sportName:last-of-type,
    .winter-sports .event .sportName:last-of-type {
        padding-bottom: 0;
    }
    .cycling .event .sportName.sportNews,
    .golf .event .sportName.sportNews,
    .horse-racing .event .sportName.sportNews,
    .motorsport .event .sportName.sportNews,
    .myfs .event .sportName.sportNews,
    .participant-page .event .sportName.sportNews,
    .series-page .event .sportName.sportNews,
    .team-page .event .sportName.sportNews,
    .tournament-page .event .sportName.sportNews,
    .winter-sports .event .sportName.sportNews {
        padding: 16px 0 4px;
    }
}
.event.event--topScores {
    margin-top: -1px;
}
.event.event--topScores .sportName {
    margin-bottom: 0;
}
.event.event--topScores .sportName:not(:first-of-type) {
    margin-top: -20px;
}
@media only screen and (max-width: 639px) {
    .event.event--topScores {
        margin-top: 0;
    }
    .event.event--topScores .sportName {
        background-color: var(--color-combination-9);
    }
    .event.event--topScores .sportName:not(:first-of-type) {
        margin-top: 0;
    }
}
.event.event--myGames .sportName {
    border-radius: 0;
    display: grid;
    margin-bottom: 0;
    padding: 0 12px 12px;
}
.event.event--myGames .sportName.sportName--noDuel {
    padding: 0;
}
.event.event--myGames .sportName.sportName--noDuel:last-of-type {
    padding-bottom: 0;
}
@media only screen and (max-width: 799px) {
    .event.event--myGames .sportName {
        padding: 0 0 12px;
    }
    .event.event--myGames .sportName:last-of-type {
        padding-bottom: 0;
    }
    .event.event--myGames .sportName:last-of-type .nmf {
        margin-bottom: 12px;
    }
}
.event.event--myTeams .sportName {
    border-radius: 0;
    display: grid;
    margin-bottom: 0;
    padding: 0 12px;
}
.event.event--myTeams .sportName:first-of-type {
    border-radius: 0 0;
}
.event.event--myTeams .sportName:last-of-type {
    border-radius: 0 0 8px 8px;
}
.golf .event.event--myTeams .sportName,
.horse-racing .event.event--myTeams .sportName,
.motorsport .event.event--myTeams .sportName {
    padding: 0 12px 1px;
}
@media only screen and (max-width: 799px) {
    .event.event--myTeams .sportName:last-of-type {
        padding-bottom: 12px;
    }
}
@media only screen and (max-width: 639px) {
    .event.event--myTeams .sportName {
        padding: 0;
    }
    .event.event--myTeams .sportName:last-of-type {
        border-radius: 0;
    }
    .golf .event.event--myTeams .sportName,
    .horse-racing .event.event--myTeams .sportName,
    .motorsport .event.event--myTeams .sportName {
        padding: 0 0 12px;
    }
}
.extraContent {
    -webkit-text-size-adjust: none;
    display: grid;
    grid-template: " .     content . " auto/172px 688px auto;
    margin-bottom: 48px;
    overflow: hidden;
    position: relative;
}
.fsNewsPage .extraContent,
.isWide.fsNewsPage .extraContent {
    grid-template: " .                   content            .                      bannerZone . " auto/var(--width-spacer) minmax(0, 1fr) var(--width-separator) 300px var(--width-spacer);
}
.extraContent__content {
    box-sizing: border-box;
    color: var(--color-support-4);
    grid-area: content;
    padding: 12px;
}
.extraContent__content a {
    text-decoration: underline;
}
.extraContent__content .next_round a,
.extraContent__content a:hover {
    text-decoration: none;
}
.extraContent__text {
    font-size: 13px;
    line-height: 1.85;
}
.extraContent__button {
    display: none;
}
@media only screen and (max-width: 1048px) {
    .extraContent {
        grid-template: " .     content" auto/172px 1fr;
        margin-bottom: 12px;
        padding: 0 12px;
    }
    .fsNewsPage .extraContent,
    .isWide.fsNewsPage .extraContent {
        grid-template: " content        bannerZone" auto/minmax(0, 1fr) auto;
        padding: 0;
    }
}
@media only screen and (max-width: 639px) {
    .extraContent {
        padding: 0;
    }
    .extraContent,
    .fsNewsPage .extraContent,
    .isWide.fsNewsPage .extraContent {
        grid-template: " content" auto/1fr;
    }
    .extraContent__content {
        height: 133px;
        top: 10px;
        width: 100%;
    }
    .extraContent__content:after {
        background-image: linear-gradient(
            to bottom,
            rgba(var(--color-support-1-rgb), 0),
            rgba(var(--color-support-1-rgb), 0.65) 40%,
            rgba(var(--color-support-1-rgb), 0.79) 64%,
            rgba(var(--color-support-1-rgb), 0.9) 78%,
            var(--color-combination-7)
        );
        bottom: 0;
        content: "";
        height: 100px;
        left: 0;
        position: absolute;
        width: 100%;
    }
    .theme--dark .extraContent__content:after {
        background-image: linear-gradient(to bottom, rgba(var(--color-alpha-1), 0), rgba(var(--color-alpha-1), 0.65) 40%, rgba(var(--color-alpha-1), 0.79) 64%, rgba(var(--color-alpha-1), 0.9) 78%, var(--color-combination-7));
    }
    .extraContent__button {
        align-items: center;
        background-color: var(--color-combination-7);
        cursor: pointer;
        display: flex;
        height: 32px;
        justify-content: center;
        position: relative;
        text-decoration: underline;
        width: 100%;
    }
    .extraContent__button:hover {
        text-decoration: none;
    }
    .extraContent__button:after {
        background-position: 0 -60px;
        content: "";
        height: 6px;
        margin-bottom: 13px;
        margin-left: 4px;
        margin-top: 13px;
        position: relative;
        top: 2px;
        width: 10px;
    }
    .theme--dark .extraContent__button:after {
        background-position-y: 0;
    }
    .extraContent--active .extraContent__button {
        display: none;
    }
    .extraContent--active .extraContent__content {
        height: auto;
    }
    .extraContent--active .extraContent__content:after {
        display: none;
    }
}
.event.myfs {
    padding: 0 12px 32px;
}
.event--static {
    padding: 24px 12px 8px;
}
#fscon {
    padding-top: 8px;
}
#fscon:empty {
    padding-top: 0;
}
.tableNote {
    color: var(--color-support-4);
    font-weight: 700;
    padding: 12px;
    text-align: center;
}
.sectionContainer {
    background-color: var(--color-combination-9);
    border-radius: 8px;
    box-sizing: border-box;
    margin-top: 12px;
    overflow: hidden;
    padding: 12px;
}
@media only screen and (max-width: 639px) {
    .event.myfs {
        padding: 0;
    }
    .sectionContainer {
        border-radius: unset;
        padding: 8px 0;
    }
}
.section {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 20px;
}
@media only screen and (min-width: 639px) {
    .section {
        margin: 0 12px 20px;
    }
}
.section--narrow {
    margin-left: 16px;
    margin-right: 16px;
}
.section__title {
    background-color: var(--color-support-1);
    border-radius: 0;
    color: var(--color-support-4);
    font-size: 11px;
    font-weight: 700;
    padding: 6px 12px;
    text-transform: uppercase;
}
@media only screen and (min-width: 639px) {
    .section__title {
        border-radius: 4px;
    }
}
.section__title--center {
    justify-content: center;
    text-align: center;
}
.section__title--indented {
    margin: 0 12px 16px;
}
.section__title--noBottomRadius {
    border-radius: 4px 4px 0 0;
}
.section__title--withMarginTop {
    margin-top: 20px;
}
.section__mainTitle,
.section__subTitle {
    align-items: center;
    color: var(--color-combination-2);
    display: flex;
    flex-wrap: wrap;
    font-size: 20px;
    font-weight: 700;
    justify-content: space-between;
    line-height: 1;
    margin-bottom: 16px;
}
.section__subTitle {
    color: var(--color-support-4);
    margin: 0 0 20px;
}
.section__mainTitleLink {
    align-items: center;
    color: var(--color-support-4);
    display: flex;
    font-size: 14px;
    line-height: 20px;
}
.section__mainTitleLink:hover {
    color: var(--color-combination-2);
}
.section__mainTitleLink svg {
    height: 12px;
    margin-left: 8px;
    transform: rotate(180deg);
    width: 12px;
}
.section .cricket__row {
    margin: 0;
}
@media only screen and (max-width: 1048px) {
    .fsNews__block--side .section__mainTitle {
        padding: 0 36px;
    }
}
@media only screen and (max-width: 639px) {
    .fsNews__block--side .section__mainTitle {
        padding: 0 12px;
    }
}
.event--fixtures,
.event--results,
.event--summary {
    background-color: var(--color-combination-9);
    border-radius: 8px;
    margin: 12px 0;
}
.event--fixtures:empty,
.event--results:empty,
.event--summary:empty {
    display: none;
}
@media only screen and (max-width: 639px) {
    .event--fixtures,
    .event--results,
    .event--summary {
        border-radius: 0;
    }
}
